@charset "utf-8";

/* ==================================================== 

	- About ANA Mileage club

==================================================== */
/* 2011.01 */

/* headArea
-------------------------------------------*/
#mainColumn950 #headArea	{margin-bottom: 14px;}

/* box_amc (reset)
-------------------------------------------*/
.box_amc	{
	position: relative;
	width: 950px;
	margin-bottom: 30px;
}
.box_amc h2	{
	padding: 0;
	background: none;
}

.box_amc_left	{float: left;}
.box_amc_right	{float: right;}

/* aboutAMC
-------------------------------------------*/
#aboutAMC	{
	position: relative;
	padding: 21px 0 16px 0;
	background: url(/wws/common/image2011/amc/promo/bg_about.gif) no-repeat 0 0;
}
#aboutAMC h2	{
	width: 539px;
	height: 42px;
	margin: 0 0 19px 14px;
}
#aboutAMC .txt	{margin-left: 14px;}
#aboutAMC .applyBtn	{
	position: absolute;
	top: 90px;
	right: 18px;
}

/* milesAwards
-------------------------------------------*/
#milesAwards	{
	padding-bottom: 1px;
	background: url(/wws/common/image2011/amc/promo/bg_miles_awards.gif) no-repeat 446px 0;
}
#milesAwards h2	{
	width: 465px;
	height: 36px;
	margin: 0;
}
#milesAwards .box_amc_left,
#milesAwards .box_amc_right	{
	width: 465px;
}

/* examples
-------------------------------------------*/
#examples h2	{
	height: 25px;
	margin: 0;
	line-height: 25px;
}
#examples .lead	{
	margin-bottom: 21px;
}
#examples .box_amc_left,
#examples .box_amc_right	{
	position: relative;
	width: 440px;
}
#examples .box_amc_left	{padding-left: 16px;}
#examples .box_amc_right	{padding-right: 16px;}

#examples .learnBtn	{
	position: absolute;
	bottom: 14px;
}
#examples .box_amc_left .learnBtn	{right: 15px;}
#examples .box_amc_right .learnBtn	{right: 31px;}

/* joinNow
-------------------------------------------*/
#joinNow	{
	position: relative;
	overflow: hidden;
	height: 121px;
	background: url(/wws/common/image2011/amc/promo/bg_join_now.gif) no-repeat 0 0;
}
#joinNow h2	{
	float: left;
	width: 128px;
	padding: 12px 21px 0 13px;
}
#joinNow .open24h	{
	float: left;
	width: 507px;
	padding: 14px 0 0 0;
	font-size: 1%;
	line-height: 1%;
}
#joinNow .open24h ul	{
	position: relative;
	overflow: hidden;
	_height: 1%;
}
#joinNow .open24h li	{
	float: left;
	padding: 0 10px 9px 0;
}
#joinNow .applyBtn02	{
	float: left;
	padding-top: 14px;
}
#joinNow .applyBtn02 p	{margin-bottom: 5px;}
#joinNow .applyBtn02 .txt	{
	text-align: center;
}
